

#msgcontent {display:block; background: #D84D4D; border:0px solid #924949; min-width:250px; max-width:350px; text-align:left; color:#fff;}

#msg  {
    margin-top: 1.5625em;
    padding: 0.78125em;
    background: #D84D4D;
    color: #fff;
    position: fixed;
    min-width: 350px;
    left: 50%;
    bottom: 1.5625em;
    transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    z-index: 999;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}

.error {
            border:1px solid #D84D4D !important;
        }
